@media (min-width: 1681px) {
}

@media (min-width: 1367px) and (max-width: 1680px) {
}

@media (min-width: 1200px) and (max-width: 1366px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
  /* Why Hire Filipino Start */
  .stat_inner_text img {
    max-width: 100%;
    width: auto;
    height: 350px !important;
    object-fit: contain;
    display: block;
    margin: 0 auto;
  }
  .seaman_inner_text img {
    max-width: 100%;
    width: auto;
    height: 350px !important;
    object-fit: contain;
    display: block;
    margin: 0 auto;
  }
  /* Why Hire Filipino End */
  /* FOr Our Society */
  .FOsociety_img {
    border-radius: 10px;
    width: 90%;
  }
  .FOSociety_carousel {
    width: 100%;
    max-height: 500px; /* Puwede mong i-adjust ito */
    overflow: hidden; /* Tinatanggal ang overflow kung kinakailangan */
  }

  .FOSociety_carousel .carousel-inner {
    height: 100%;
  }

  .FOSociety_carousel .carousel-item {
    height: 100%;
  }

  .FOSociety_carousel img {
    width: 100%; /* Pinalalawak ang imahe sa buong lapad ng carousel */
    height: auto; /* Pinapanatili ang proporsyon ng imahe */
    max-height: 100%; /* Tinatanggal ang limitasyon sa taas ng carousel */
    object-fit: contain; /* Itinatakda ang pag-uugali ng imahe para ipakita ang buong imahe */
    display: block; /* Tinatanggal ang space sa ilalim ng imahe */
  }
  /* For Our Society End */
  /* News & Events Start */
  .show_news_content img {
    max-width: 100%;
    width: auto;
    height: 350px !important;
    object-fit: cover;
  }
  /* News & Events End */
}

@media (min-width: 414px) and (max-width: 767px) {
  /* Why Hire Filipino Start */
  .stat_inner_text img {
    max-width: 100%;
    width: auto;
    height: 300px !important;
    object-fit: contain;
    display: block;
    margin: 0 auto;
  }
  .seaman_inner_text img {
    max-width: 100%;
    width: auto;
    height: 300px !important;
    object-fit: contain;
    display: block;
    margin: 0 auto;
  }
  /* Why Hire Filipino End */
  /* FOr Our Society */
  .FOsociety_img {
    border-radius: 10px;
    width: 90%;
  }
  .FOSociety_carousel {
    width: 100%;
    max-height: 600px; /* Puwede mong i-adjust ito */
    overflow: hidden; /* Tinatanggal ang overflow kung kinakailangan */
  }

  .FOSociety_carousel .carousel-inner {
    height: 100%;
  }

  .FOSociety_carousel .carousel-item {
    height: 100%;
  }

  .FOSociety_carousel img {
    width: 100%; /* Pinalalawak ang imahe sa buong lapad ng carousel */
    height: auto; /* Pinapanatili ang proporsyon ng imahe */
    max-height: 100%; /* Tinatanggal ang limitasyon sa taas ng carousel */
    object-fit: contain; /* Itinatakda ang pag-uugali ng imahe para ipakita ang buong imahe */
    display: block; /* Tinatanggal ang space sa ilalim ng imahe */
  }
  /* For Our Society End */
  /* News & Events Start */
  .show_news_content img {
    max-width: 100%;
    width: auto;
    height: 250px !important;
    object-fit: contain;
  }
  /* News & Events End */
}

@media (max-width: 413px) {
  /* Company Profile Start */
  .row > .col-md-12:nth-child(odd) .profile_inner_card {
    padding: 10px !important;
  }

  .row > .col-md-12:nth-child(even) .profile_inner_card {
    padding: 10px !important;
  }

  /* Company Profile End */
  /* Why Hire Filipino Start */
  .flashback_card {
    margin: 5px !important;
    padding: 5px !important;
  }
  .flashback_title {
    color: #241e5f !important;
  }
  .whyHire_card_features_container {
    margin: 0 !important;
  }
  .whyHire_card {
    margin: 20px;
    padding: 0 !important;
  }
  .stat_inner_text img {
    max-width: 100%;
    width: auto;
    height: 250px !important;
    object-fit: contain;
    display: block;
    margin: 0 auto;
  }
  .seaman_inner_text img {
    max-width: 100%;
    width: auto;
    height: 250px !important;
    object-fit: contain;
    display: block;
    margin: 0 auto;
  }
  /* Why Hire Filipino End */
  /* FOr Our Society */
  .FOsociety_img {
    border-radius: 10px;
    width: 90%;
  }
  .FOSociety_carousel {
    width: 100%;
    max-height: 500px; /* Puwede mong i-adjust ito */
    overflow: hidden; /* Tinatanggal ang overflow kung kinakailangan */
  }

  .FOSociety_carousel .carousel-inner {
    height: 100%;
  }

  .FOSociety_carousel .carousel-item {
    height: 100%;
  }

  .FOSociety_carousel img {
    width: 100%; /* Pinalalawak ang imahe sa buong lapad ng carousel */
    height: auto; /* Pinapanatili ang proporsyon ng imahe */
    max-height: 100%; /* Tinatanggal ang limitasyon sa taas ng carousel */
    object-fit: contain; /* Itinatakda ang pag-uugali ng imahe para ipakita ang buong imahe */
    display: block; /* Tinatanggal ang space sa ilalim ng imahe */
  }
  /* For Our Society End */
  /* For Our Client Start */

  .FOClients_text img {
    max-width: 100%;
    width: auto !important;
    height: 250px !important;
    object-fit: contain;
  }

  /* For Our Client End */
  /* News & Events Start */
  .show_news_content img {
    max-width: 100%;
    width: auto;
    height: 100 !important;
    object-fit: contain;
  }
  /* News & Events End */
}
